Bezpecné cesty - VR chodec - Bug #1334

Menu - do pfechazeni dopnit 2.1, 2.2, ... aby to navazovalo na prvni kapitolu
11/04/2020 09:14 AM - Jan Jirmus

Status: Resolved Start date: 11/04/2020
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

History

#1 - 11/09/2020 10:25 AM - Radek Tesaf

- Assignee set to Tomas Pan

#2 - 11/09/2020 01:03 PM - Radek Tesaf
- Status changed from New to Resolved
- Assignee deleted (Tomas Pan)

- % Done changed from 0 to 100

cisla upraveny Tomasem
